package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class WorkHoursReportInfo extends AbstractWorkHoursReportInfo implements Serializable 
{
    public WorkHoursReportInfo()
    {
        super();
    }
    protected WorkHoursReportInfo(String pkField)
    {
        super(pkField);
    }
}